__gnu_cxx::character(3)

NAME
__gnu_cxx::character -

SYNOPSIS

Detailed Description

  template<typename V, typename I, typename S = mbstate_t> struct __gnu_cxx::character< V, I, S >

Definition at line 52 of file pod_char_traits.h.

  Public Types
typedef character< V, I, S > char_type
typedef I int_type
typedef S state_type
typedef V value_type

  Static Public Member Functions
template<typename V2> static char_type from (const V2 &v)
template<typename V2> static V2 to (const char_type &c)

  Public Attributes
value_type value

Author

Generated automatically by Doxygen for libstdc++ from the source code.